Reference record for OID 1.3.6.1.4.1.89.35.1.166.1.10

Parent
1.3.6.1.4.1.89.35.1.166.1 (rsNADServerEntry)
Node code
10
Node name
rsNADServerWeight
Numeric OID
1.3.6.1.4.1.89.35.1.166.1.10
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.166.1.10
ASN.1 notation

{1 3 6 1 4 1 89 35 1 166 1 10}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrTotalIncomingTrafficPeak(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADServerTable(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrTotalIncomingTrafficPeak(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADServerTable(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrTotalIncomingTrafficPeak(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADServerTable(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrTotalIncomingTrafficPeak(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADServerTable(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrTotalIncomingTrafficPeak(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADServerTable(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrTotalIncomingTrafficPeak(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADServerTable(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrTotalIncomingTrafficPeak(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADServerTable(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrTotalIncomingTrafficPeak(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADServerTable(166) rsNADServerEntry(1) rsNADServerWeight(10)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/166/1/10
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/166/1/10
  • /ISO/3/6/1/4/1/89/35/1/166/1/10
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrTotalIncomingTrafficPeak/rsNADServerEntry/rsNADServerWeight
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsNADServerTable/rsNADServerEntry/rsNADServerWeight
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrTotalIncomingTrafficPeak/rsNADServerEntry/rsNADServerWeight
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsNADServerTable/rsNADServerEntry/rsNADServerWeight
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrTotalIncomingTrafficPeak/rsNADServerEntry/rsNADServerWeight
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsNADServerTable/rsNADServerEntry/rsNADServerWeight
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrTotalIncomingTrafficPeak/rsNADServerEntry/rsNADServerWeight
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsNADServerTable/rsNADServerEntry/rsNADServerWeight
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrTotalIncomingTrafficPeak/rsNADServerEntry/rsNADServerWeight
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsNADServerTable/rsNADServerEntry/rsNADServerWeight
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrTotalIncomingTrafficPeak/rsNADServerEntry/rsNADServerWeight
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsNADServerTable/rsNADServerEntry/rsNADServerWeight
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrTotalIncomingTrafficPeak/rsNADServerEntry/rsNADServerWeight
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsNADServerTable/rsNADServerEntry/rsNADServerWeight
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrTotalIncomingTrafficPeak/rsNADServerEntry/rsNADServerWeight
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsNADServerTable/rsNADServerEntry/rsNADServerWeight
  • Additional combinations skipped.

Descriptions

rsNADServerWeight — Radware MIB copies (LibreNMS/Observium Community)

A numerical weight assigned by the user in order to impose some priority mechanism on the server dispatchers considerations of which server to choose for attaching a client .

Source records

rsNADServerWeight

Status in source: optional.

Names: rsNADServerWeight

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsNADServerWeight",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "1",
    ".",
    ".",
    "10000",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "optional",
    "DESCRIPTION",
    "\"A numerical weight assigned by the user in order to impose some priority mechanism on the server dispatchers considerations of which server to choose for attaching a client .\"",
    "DEFVAL",
    "{",
    "1",
    "}",
    "::=",
    "{",
    "rsNADServerEntry",
    "10",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            1,
            10000
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "optional"
    ],
    [
      "DESCRIPTION",
      "A numerical weight assigned by the user in order to impose some priority mechanism on the server dispatchers considerations of which server to choose for attaching a client ."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      1
    ]
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: WSD-MIB

    Published definition
    rsNADServerWeight OBJECT-TYPE
        SYNTAX  INTEGER  (1..10000)
        ACCESS  read-write
        STATUS  optional
        DESCRIPTION
          "A numerical weight assigned by the user in order to impose some
           priority mechanism on the server dispatchers considerations of which
           server to choose for attaching a client ."
    	DEFVAL{1}
        ::=  {rsNADServerEntry 10}
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}
    · Download WSD-MIB

    Related source files and packages:


    Source location: WSD-MIB::rsNADServerWeight.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.173738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (24)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.166.1.1 rsNADServerFarmName00
1.3.6.1.4.1.89.35.1.166.1.2 rsNADServerName00
1.3.6.1.4.1.89.35.1.166.1.3 rsNADServerAddrType00
1.3.6.1.4.1.89.35.1.166.1.4 rsNADServerAddr00
1.3.6.1.4.1.89.35.1.166.1.5 rsNADServerPort00
1.3.6.1.4.1.89.35.1.166.1.6 rsNADPhysicalServerName00
1.3.6.1.4.1.89.35.1.166.1.7 rsNADServerDescription00
1.3.6.1.4.1.89.35.1.166.1.8 rsNADServerAdminStatus00
1.3.6.1.4.1.89.35.1.166.1.9 rsNADServerOperStatus00
1.3.6.1.4.1.89.35.1.166.1.11 rsNADServerOperMode00
1.3.6.1.4.1.89.35.1.166.1.12 rsNADServerType00
1.3.6.1.4.1.89.35.1.166.1.13 rsNADServerBackupServerAddrType00
1.3.6.1.4.1.89.35.1.166.1.14 rsNADServerBackupServerAddr00
1.3.6.1.4.1.89.35.1.166.1.15 rsNADServerConnectionLimit00
1.3.6.1.4.1.89.35.1.166.1.16 rsNADServerCckID00
1.3.6.1.4.1.89.35.1.166.1.17 rsNADServerRedirectTo00
1.3.6.1.4.1.89.35.1.166.1.18 rsNADServerClientNATStatus00
1.3.6.1.4.1.89.35.1.166.1.19 rsNADServerNATRangeIPFromType00
1.3.6.1.4.1.89.35.1.166.1.20 rsNADServerNATRangeIPFrom00
1.3.6.1.4.1.89.35.1.166.1.21 rsNADServerBandWidth00
1.3.6.1.4.1.89.35.1.166.1.22 rsNADServerResponseThreshold00
1.3.6.1.4.1.89.35.1.166.1.23 rsNADServerBackupPreemption00
1.3.6.1.4.1.89.35.1.166.1.24 rsNADServerLocalFarmName00
1.3.6.1.4.1.89.35.1.166.1.25 rsNADServerStatus00